section {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}

.example-label {
    display: table-cell;
    font-size: 14px;
    margin-left: 8px;
    min-width: 120px;
}

.example-button-row {
    margin: 2rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 40%;
}

.example-button-row .mat-button-base {
    margin: 8px 8px 8px 0;
}
h1 {
    padding: 1rem;
    margin: 1rem;
}

.mainDiv {
    text-align: center;
}
